{
  "version": "2.0",
  "cosmosDB": {
    "connectionMode": "Direct",
    "protocol": "Tcp"
  },
  "logging": {
    "console": {
      "isEnabled": "true"
    },
    "applicationInsights": {
      "samplingSettings": {
        "isEnabled": true,
        "ExcludedTypes": "Request"
      }
    }
  }
}